Java 7 et Chrome ne font pas bon ménage ensemble

La mise à jour récente d’Apple pour Java enlève la compatibilité des plug-ins web de Java 6 de Mac OS X, forçant les utilisateurs qui ont besoin de Java pour leurs navigateurs Web de basculer sur Oracle Java runtime, qui est en version 7.
D’un point de vue sécurité et compatibilité c’est une mise à jour sensible.

Alors que Safari, Firefox et je pense Opera supportent bien la nouvelle version de plug-in, un navigateur web ne la supporte pas : Google Chrome.
La version actuelle de Chrome pour Mac est en 32-bit (comme le sont les versions beta), mais le Java d’Oracle lui est en 64-bit. Ainsi, il n’est pas possible de faire tourner un plug-in 64-bit sur un navigateur 32-bit.
Sur OS X 10.8.2 avec le patch Java , la version 6 32-bit du plug-in ne fonctionne pas non plus.
Il n’y a pas de solution de contournement pour le moment, excepté utiliser un autre navigateur que Chrome.

Si vous avez Java version 6, en installant la version 7 d’Oracle, l’ancienne version est toujours conservée. En effet, il y a quelques applications qui ne s’installeront ou ne fonctionneront que si vous possédez la version 6 du Java Framework.
Donc maintenant, vous aurez un Java pour le navigateur et un autre pour toutes les autres applications.

Le conseil à l’heure actuelle est de ne pas installer la nouvelle version de Java, à moins que vous avez un besoin spécifique.

AILLEURS SUR LE WEB

 

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *